View Issue Details

IDProjectCategoryView StatusLast Update
0028012LazarusIDEpublic2015-05-07 08:50
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.4.2 
Summary0028012: French translations XIV
DescriptionNew and updated french translations...
Best regards,
Gilles
TagsNo tags attached.
Fixed in Revision48945
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-05-02 11:13

reporter  

PO14.7z (134,846 bytes)

Maxim Ganetsky

2015-05-07 00:57

developer   ~0083506

Applied, thanks.

Issue History

Date Modified Username Field Change
2015-05-02 11:13 gilles58 New Issue
2015-05-02 11:13 gilles58 File Added: PO14.7z
2015-05-05 19:16 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-05-05 19:16 Maxim Ganetsky Status new => assigned
2015-05-07 00:57 Maxim Ganetsky Fixed in Revision => 48945
2015-05-07 00:57 Maxim Ganetsky LazTarget => -
2015-05-07 00:57 Maxim Ganetsky Note Added: 0083506
2015-05-07 00:57 Maxim Ganetsky Status assigned => resolved
2015-05-07 00:57 Maxim Ganetsky Fixed in Version => 1.4.2
2015-05-07 00:57 Maxim Ganetsky Resolution open => fixed
2015-05-07 08:50 gilles58 Status resolved => closed